#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-orphans
version: 0.13.4
id: th-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB
key: th-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB
license: BSD3
copyright: (c) Matt Morrow
maintainer: Michael Sloan <mgsloan at gmail>
stability: experimental
synopsis: Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.
category: Template Haskell
author: Matt Morrow
exposed: True
indefinite: False
exposed-modules:
    Language.Haskell.TH.Instances
abi: 5e001027b57404484db72e67ddb2f6e6
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/th-orphans-0.13.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/th-orphans-0.13.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/th-orphans-0.13.4
hs-libraries: HSth-orphans-0.13.4-1BfZpXY6lfcD9LbFgysfVB
depends:
    base-4.10.0.0 template-haskell-2.12.0.0
    th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT
    th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa
    th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT=d62b7622b9236337f6e82346cbab59aa
             th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa=69cbb4bb0935a4cd59c09109ee53ff7b
             th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd=898de297fa892bb2eed2285daf6650fd
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
haddock-interfaces: /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html: /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

